/* Display the team member icons */
.db_pb_team_member_website_icon:before{content:"\e0e3";}
.db_pb_team_member_email_icon:before{content:"\e010";}
.db_pb_team_member_instagram_icon:before{content:"\e09a";}

/* Fix email icon hidden by Email Address Encoder plugin */
ul.et_pb_member_social_links li > span { 
	display: inline-block !important; 
}
